body{
background-color: #f1ece8;
}

.text-purple{
    color: #372754;
}

.text-cian{
    color: #129295;
}


/* Contenido que solo se muestra en móviles */
.mobile-only {
    display: none;
}

.desktop-only {
    display: none;
}

/* Media query para dispositivos móviles */
@media (max-width: 768px) {
    .mobile-only {
        display: block;
    }
    .desktop-only {
        display: none;
    }
}

/* Media query para pantallas grandes (PC) */
@media (min-width: 769px) {
    .mobile-only {
        display: none;
    }
    .desktop-only {
        display: block;
    }
}
